ul.MenuBarHorizontal {
margin-top : 10px;
padding : 0;
list-style-type : none;
font-size : 100%;
cursor : default;
width : auto;
}
ul.MenuBarActive {
z-index : 1000;
}
ul.MenuBarHorizontal li {
margin-top: 10px;
padding : 0;
list-style-type : none;
font-size : 100%;
position : relative;
text-align : left;
cursor : pointer;
width : 15em;
height: 160px;
float : left;
margin-left : 5px;
border-right: 2px dotted rgb(134, 133, 133);
}
ul.MenuBarHorizontal1 li {
margin : 0;
padding : 0;
list-style-type : none;
font-size : 100%;
position : relative;
text-align : left;
cursor : pointer;
float : left;
margin-left : 0%;
line-height : 1px;
}
ul.MenuBarHorizontal ul {
margin : 0;
padding : 0;
list-style-type : none;
font-size : 100%;
z-index : 1020;
cursor : default;
width : 200px;
position : absolute;
left : -1000em;
}
ul.MenuBarHorizontal1 ul {
margin : 0;
padding : 0;
list-style-type : none;
font-size : 100%;
z-index : 1020;
cursor : default;
width : 15em;
position : absolute;
left : -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible {
left : auto;
}
ul.MenuBarHorizontal ul li {
width : 15em;
}
ul.MenuBarHorizontal ul ul {
position : absolute;
margin : -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
left : auto;
top : 0;
}
ul.MenuBarHorizontal ul {
border : #CCC solid 1px;
}
ul.MenuBarHorizontal a {
display : block;
cursor : pointer;
padding : 0.3em 0.30em;
text-decoration : none;
}
ul.MenuBarHorizontal1 a {
display : block;
cursor : pointer;
padding : 0.5em 0.2em;
text-decoration : none;
color : #000;
font-family : 'Josefin Sans', sans-serif;
font-size : 15px;
}

ul.MenuBarHorizontal1 li:last-child  {
border-right : none;
}

ul.MenuBarHorizontal li:last-child  {
border-right : none;
}

ul.MenuBarHorizontal a.MenuBarItemSubmenu {
background-image : url(SpryMenuBarDown.gif);
background-repeat : no-repeat;
background-position : 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu {
background-image : url(SpryMenuBarRight.gif);
background-repeat : no-repeat;
background-position : 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {
background-image : url(SpryMenuBarDownHover.gif);
background-repeat : no-repeat;
background-position : 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover {
background-image : url(SpryMenuBarRightHover.gif);
background-repeat : no-repeat;
background-position : 95% 50%;
}
.quisom {
margin-top : 0px;
font-size : 28px;
text-align : center;
height : 140px;
font-weight : 900;
font-family : 'Playfair Display', serif;
font-style : italic;
}
a.quisom {
color : #000;
}
a:hover.quisom {
color : #7088ac;
}

.quisomlinia {
border-bottom-style : double;
border-bottom-width : 4px;
border-bottom-color : #969287;
width: 155px;
margin-left: 20px;
margin-right:10px;
box-shadow : 0 3px 0 0 #969287;
}
.cartaplats {
font-size : 28px;
margin-left : 2.5641%;
text-align : center;
height : 140px;
font-weight : 900;
font-family : 'Playfair Display', serif;
font-style : italic;
}
a.cartaplats {color:#7088ac;}
a:hover.cartaplats {color:#000;}    

.cartaplatslinia {
border-bottom-style : double;
border-bottom-width : 4px;
border-bottom-color : #969287;
width: 155px;
margin-left: 20px;
margin-right:10px;
box-shadow : 0 3px 0 0 #969287;
}
.cartavins {
font-size : 28px;
margin-left : 2.5641%;
text-align : center;
height : 140px;
font-weight : 900;
font-family : 'Playfair Display', serif;
font-style : italic;
color : #7088ac;
}
a.cartavins {color:#7088ac}
a:hover.cartavins {color:#000;}  

.cartavinslinia {
border-bottom-style : double;
border-bottom-width : 4px;
border-bottom-color : #969287;
width: 155px;
margin-left: 20px;
margin-right:10px;
box-shadow : 0 3px 0 0 #969287;
}  

.contacte {
font-size : 28px;
text-align : center;
margin-top : 0px;
margin-left : 2.5641%;
height : 140px;
font-weight : 900;
font-family : 'Playfair Display', serif;
font-style : italic;
}
a.contacte {
color : #000;
}
a:hover.contacte {
color : #7088ac;
}

.contactelinia {
border-bottom-style : double;
border-bottom-width : 4px;
border-bottom-color : #969287;
width: 155px;
margin-left: 20px;
margin-right:10px;
box-shadow : 0 3px 0 0 #969287;
}
a.indormacio {
color : #000;
}
a:hover.informacio {
color : #7088ac;
}

h2{
	text-align : center;
font-size : 13px;
font-weight : 400;
font-style : normal;
font-family : 'Josefin Sans', sans-serif;
color:#000;}

p {
text-align : center;
font-size : 13px;
font-weight : 400;
font-style : normal;
font-family : 'Josefin Sans', sans-serif;
}
h1 {
line-height : 30px;
font-size : 32px;
font-weight : 900;
font-family : 'Playfair Display', serif;
font-style : italic;
margin-top: 10px;
}
h3 {
	font-size : 14px;
	font-family : 'Josefin Sans', sans-serif;
	color: #000;
	font-weight: 400;
}
